Texte à méditer :  Nécessite Windows ou supérieur, j'ai donc installé Linux...  
Vous êtes ici :   Accueil » Flashplayer sur mobile Android
 
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...
Pratique
Présentation de Linux
Mémo Linux
Visites

 208738 visiteurs

 7 visiteurs en ligne

rss Cet article est disponible en format standard RSS pour publication sur votre site web :
http://linopen.free.fr/data/fr-articles.xml

Le HTML5 s’imposant comme le nouveau standard du web pour le multimédia, n'ayant plus besoin du flash,  l’arrêt du support de ce dernier semble inévitable.

 

Pour conserver l'usage du streaming sur vos tablettes Android, il existe un moyen de réinstaller flash sans root.

 

Flash Downloader est une app Android téléchargeable sur le Play Store qui vous permettra de réinstaller notre bon Flash Player.

 

Ce plugin d’Adobe ne fonctionnera que sur les navigateurs tiers (pas sur Chrome Mobile…).

 

Pour installer Flash Player sur Android :

 

  • Aller dans Paramètres > Sécurité > Gestion de l’appareil
  • Cocher Sources inconnues
  • Télécharger à partir du Play Store : Flash DownLoader
  • Lancer ensuite l'appli et choisir 
  • Download here for pre-4.0 devices pour les versions antérieures à Android 4.0 ;
  • ou Download here for 4.0 devices and up  pour Android 4.0 ou supérieure.

 

(Ne pas oublier de redécocher Sources inconnues dans la Gestion de l'appareil après l'installation).

 

Testé sur Wiko Cink Peax et Android 4.1.1.

 

 


Date de création : 15/07/2013 @ 03:35
Dernière modification : 15/07/2013 @ 04:06
Catégorie : Mémo Linux - Internet
Page lue 667 fois

Vous êtes ici :   Accueil » Flashplayer sur mobile Android
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Les images et logos de ce site restent la propriété de leurs auteurs respectifs. Réalisation : Laurent BRUYERE (59 Nord) http://laurent.bruyere.free.fr       
Ce site est optimisé pour fonctionner sous Firefox et sous GNU/Linux, vous utilisez un autre navigateur ou autre système, dommage...